Skip to main content
GET
/
v0
/
internal
/
reward-accounting-process
/
rounds
/
{round_number}
/
activity-totals
/v0/internal/reward-accounting-process/rounds/{round_number}/activity-totals
curl --request GET \
  --url https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/internal/reward-accounting-process/rounds/{round_number}/activity-totals
{
  "status": "<string>",
  "round_number": 123,
  "total_app_activity_weight": 123,
  "active_parties_count": 123,
  "activity_records_count": 123
}

Path Parameters

round_number
integer<int64>
required

Response

200 - application/json

ok

status
string
required
round_number
integer<int64>
required
total_app_activity_weight
integer<int64>
required
active_parties_count
integer<int64>
required
activity_records_count
integer<int64>
required